<Project Sdk="Microsoft.NET.Sdk">
   <Import Project="$(SolutionDir)Solution.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <AssemblyName>RfMeasurementManager</AssemblyName>
      <Product>Composable Test Software Library</Product>
      <Description>Rf Measurement Manager Library</Description>
      <OutputType>Library</OutputType>

      <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.1.0</Version>
   </PropertyGroup>

   <PropertyGroup>
      <NoWarn>NU1603</NoWarn>
   </PropertyGroup>

   <ItemGroup>
      <PackageReference Include="NLog" Version="5.0.0" />
      <PackageReference Include="Raytheon.Common" Version="1.0.0" />
      <PackageReference Include="Raytheon.Instruments.InstrumentManager.Contracts" Version="1.8.0" />
      <PackageReference Include="Raytheon.Instruments.PowerMeter.Contracts" Version="3.1.0" />
      <PackageReference Include="Raytheon.Instruments.SignalGenerator.Contracts" Version="1.0.3" />
      <PackageReference Include="Raytheon.Instruments.SpecAnalyzer.Contracts" Version="1.1.0" />
      <PackageReference Include="Raytheon.Instruments.Switch.Contracts" Version="1.6.0" />
   </ItemGroup>
   
</Project>